New Search

Mozilla Firefox before 17.0 Thunderbird before 17.0 and SeaMonkey before 2.14 allow remote attackers to execute arbitrary code or cause a denial of service (application crash) via vectors involving the setting of Cascading Style Sheets (CSS) properties in conjunction with SVG text.

oval:org.mitre.oval:def:16336

Mozilla Firefox before 17.0 Thunderbird before 17.0 and SeaMonkey before 2.14 allow remote attackers to execute arbitrary code or cause a denial of service (application crash) via vectors involving the setting of Cascading Style Sheets (CSS) properties in conjunction with SVG text.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
  • Microsoft Windows 8
  • Microsoft Windows XP
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2012-5836
Product(s):
  • Mozilla Thunderbird
  • Mozilla Firefox
  • Mozilla SeaMonkey